﻿.swal2-actions > button {
    margin-left: 5px !important;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24
}

@font-face {
  font-family: 'Montserrat-Medium';
  src:url('../recursos/font/Montserrat-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat-Bold';
  src:url('../recursos/font/Montserrat-Bold.ttf') format('truetype');
}

:root {
    --accent-color: #007CBB;
    --text-color: #161511;
    --watermark-text: #9b9dab;
    --watermark-text-inverted: #9b9dab;
    --text-color-inverted: #fff;
    --text-color-link: #3366BB;
    /*
  Font Sizes
  x em = y px / const 16 
  2.000 em = 32 px / const 16
*/
    --bigtitle: 2.000em;
    --hugetitle: 1.25em;
    --title: 1.125em;
    --subtitle: 1.000em;
    --default: 0.875em;
    --detail: 0.750em;
    --min: 0.625em;
}

.font_medium{  
  font-family: 'Montserrat-Medium', Arial, Helvetica, sans-serif, monospace  !important;
}
.font_bold{  
  font-family: 'Montserrat-Bold', Arial, Helvetica, sans-serif, monospace  !important;
}
/*----------------------------------------------------------------------*/
/***************************** TEXT FORMATS *****************************/
/*----------------------------------------------------------------------*/

.bigtitle-textformat-accent{
  font-size: var(--bigtitle) !important;
  
  color: var(--accent-color) !important;
}
.bigtitle-textformat-link{
  font-size: var(--bigtitle) !important;
  color: var(--text-color-link) !important;
}
.bigtitle-textformat{
  font-size: var(--bigtitle) !important;
  color: var(--text-color) !important;
}
.bigtitle-textformat-inverted{
  font-size: var(--bigtitle) !important;
  color: var(--text-color-inverted) !important;
}
.bigtitle-placeholderformat{
  font-size: var(--bigtitle) !important;
  color: var(--watermark-text) !important;
}
.bigtitle-placeholderformat-inverted{
  font-size: var(--bigtitle) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
.hugetitle-textformat-accent{
  font-size: var(--hugetitle) !important;
  color: var(--accent-color) !important;
}
.hugetitle-textformat-link{
  font-size: var(--hugetitle) !important;
  color: var(--text-color-link) !important;
}
.hugetitle-textformat{
  font-size: var(--hugetitle) !important;
  color: var(--text-color) !important;
}
.hugetitle-textformat-inverted{
  font-size: var(--hugetitle) !important;
  color: var(--text-color-inverted) !important;
}
.hugetitle-placeholderformat{
  font-size: var(--hugetitle) !important;
  color: var(--watermark-text) !important;
}
.hugetitle-placeholderformat-inverted{
  font-size: var(--hugetitle) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
.title-textformat-accent{
  font-size: var(--title) !important;
  color: var(--accent-color) !important;
}
.title-textformat-link{
  font-size: var(--title) !important;
  color: var(--text-color-link) !important;
}
.title-textformat{
  font-size: var(--title) !important;
  color: var(--text-color) !important;
}

.title-textformat-inverted{
  font-size: var(--title) !important;
  color: var(--text-color-inverted) !important;
}

.title-placeholderformat{
  font-size: var(--title) !important;
  color: var(--watermark-text) !important;
}

.title-placeholderformat-inverted{
  font-size: var(--title) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
.subtitle-textformat-accent{
  font-size: var(--subtitle) !important;
  color: var(--accent-color) !important;
}
.subtitle-textformat-link{
  font-size: var(--subtitle) !important;
  color: var(--text-color-link) !important;
}
.subtitle-textformat{
  font-size: var(--subtitle) !important;
  color: var(--text-color) !important;
}

.subtitle-textformat-inverted{
  font-size: var(--subtitle) !important;
  color: var(--text-color-inverted) !important;
}

.subtitle-placeholderformat{
  font-size: var(--subtitle) !important;
  color: var(--watermark-text) !important;
}

.subtitle-placeholderformat-inverted{
  font-size: var(--subtitle) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
.default-textformat-accent{
  font-size: var(--default) !important;
  color: var(--accent-color) !important;
}
.default-textformat-link{
  font-size: var(--default) !important;
  color: var(--text-color-link) !important;
}
.default-textformat{
  font-size: var(--default) !important;
  color: var(--text-color) !important;
}

.default-textformat-inverted{
  font-size: var(--default) !important;
  color: var(--text-color-inverted) !important;
}

.default-placeholderformat{
  font-size: var(--default) !important;
  color: var(--watermark-text) !important;
}

.default-placeholderformat-inverted{
  font-size: var(--default) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
.detail-textformat-accent{
  font-size: var(--detail) !important;
  color: var(--accent-color) !important;
}
.detail-textformat-link{
  font-size: var(--detail) !important;
  
  color: var(--text-color-link) !important;
}
.detail-textformat{
  font-size: var(--detail) !important;
  color: var(--text-color) !important;
}

.detail-textformat-inverted{
  font-size: var(--detail) !important;
  color: var(--text-color-inverted) !important;
}

.detail-placeholderformat{
  font-size: var(--detail) !important;
  color: var(--watermark-text) !important;
}

.detail-placeholderformat-inverted{
  font-size: var(--detail) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
.min-textformat-accent{
  font-size: var(--min) !important;
  color: var(--accent-color) !important;
}
.min-textformat-link{
  font-size: var(--min) !important;
  color: var(--text-color-link) !important;
}
.min-textformat{
  font-size: var(--min) !important;
  color: var(--text-color) !important;
}

.min-textformat-inverted{
  font-size: var(--min) !important;
  color: var(--text-color-inverted) !important;
}

.min-placeholderformat{
  font-size: var(--min) !important;
  color: var(--watermark-text) !important;
}

.min-placeholderformat-inverted{
  font-size: var(--min) !important;
  color: var(--watermark-text-inverted) !important;
}
/*----------------------------------------------------------------------*/
/***************************** TEXT FORMATS *****************************/
/*----------------------------------------------------------------------*/

.custom-card-item{
  display:flex;flex-wrap: nowrap;padding: 6px 0px;
}
.custom-card-item-text{
  flex: 1 100%;
}
.custom-card-item-toggle{
  flex: 1;width: 50px;
}